/*
	- Project : malltail japan
	- Author : odini84@gmail.com
	- Description : common style sheet
	- Create : 2010-12-30
	- Modify : YYYY-MM-DD
	- Version : ver 1.0

	* 수정 주석처리 순서 : 날짜 이름 수정사항

	- MODIFY HISTORY (수정 부분, 수정일 반드시 작성)
		-

/*
========================================================================
LAYOUT
========================================================================
*/

/* 페이징 S */
.paging              {list-style:none;text-align:center; width:auto; padding:0; margin:0;}
.paging li           {display:inline; margin:7px 0 0 0;}
.paging li A         {display:inline-block;padding:7px;margin:0; font:1em/1.1em "MS PGothic", Arial, "Courier New",verdana,sans-serif; color:#999999;}
.paging li A         {text-decoration:none;}
.paging li.pag_btn   {vertical-align:-2px;}
.paging li.pag_btn A {padding:10px 2px 10px 2px;font-weight:normal}
.paging li.on A   {color:#2d8ff0;font-weight:bold}
.paging li.nml_btn{position:absolute; right:0; top:0;}

.paging2 {list-style:none;text-align:center; width:auto; padding:10px 0; margin:0;}
.paging2 span  {padding:7px;margin:0;}
.paging2 span.pag_btn   {padding:7px 3px;}
.paging2 span A {text-decoration:none;color:#999999;font:1em/1.1em "MS PGothic", Arial, "Courier New",verdana,sans-serif;}
.paging2 span.current {color:#2d8ff0;font-weight:bold;}
/* 페이징 S */


/* z-index */
#header,
#footer {
	z-index: 3;
}
#contentWrapper {
	z-index: 1;
}

/* basic layout */
#wrap {
	height: 100%;
}
#header,
#contentWrap,
#footer {
	margin-left: auto;
	margin-right: auto;
}
#header,
#footer {
	width: 950px;
}
#header {
	position: relative;
	height: 111px;
}
#contentWrap {
	position: relative;
	*zoom: 1;
	width: 710px;
	padding-right: 240px;
}
#contentWrap:after {
	content: "";
	display: block;
	clear: both;
}
#aside,
#content {
	position: relative;
	display: inline;
	float: left;
}
#aside {
	width: 220px;
	right: -235px;
	margin-left: -220px;
}
#content {
	width: 100%;
}
#footer {
	margin-top: 65px;
	position: relative;
	height: 160px;
}


/* ===================== header ===================== */
#headerWrap {
	background: url(../img/bg/header.gif) repeat-x 0 0;
}
	/* bi */
	#header .bi {
		position: absolute;
		left: 23px;
		top: 6px;
		width: 166px;
		height: 68px;
		background: url(../img/common/bi_header.gif) no-repeat 0 10px;
	}
	#header .bi a {
		overflow: hidden;
		display: block;
		width: 100%;
		height: 100%;
	}
	#header .bi a span {
		visibility: hidden;
	}
	/* gnb */
	#header #gnb {
		*zoom: 1;
		position: absolute;
		left: 0px;
		top: 70px;
		width: 970px;
		height: 40px;
	}
	#header #gnb:after {
		content: "";
		display: block;
		clear: both;
	}
	#header #gnb li,
	#header #gnb li a {
		float: left;
		height: 40px;
	}
	#header #gnb li a {
		width: 100%;
		text-align: center;
		color: #333;
		background-repeat: no-repeat;
		background-image: url(../img/bg/gnb.gif);
	}
	#header #gnb li a span {
		visibility: hidden;
	}
	#header #gnb li  {
		width: 135px;
	}
	#header #gnb li.list01  {
		width: 137px;
	}	
	#header #gnb li.list02  {
		width: 135px;
	}
	#header #gnb li.list03  {
		width: 136px;
	}
	#header #gnb li.list04  {
		width: 136px;
	}
	#header #gnb li.list05  {
		width: 134px;
	}
	#header #gnb li.list06  {
		width: 136px;
	}
	#header #gnb li.list07  {
		width: 143px;
	}
	#header #gnb li.list01 a {
		background-position: 0px -40px;
	}
		/* hover, now */
		#header #gnb li.list01 a.now,
		#header #gnb li.list01 a:hover {
			background-position: 0px 0px;
		}
   
	#header #gnb li.list02 a {
		background-position: -137px -40px;
	}
		/* hover, now */
		#header #gnb li.list02 a.now,
		#header #gnb li.list02 a:hover {
			background-position: -137px 0px;
		}
	#header #gnb li.list03 a {
		background-position: -272px -40px;
	}
		/* hover, now */
		#header #gnb li.list03 a.now,
		#header #gnb li.list03 a:hover {
			background-position: -272px 0px;
		}
	#header #gnb li.list04 a {
		background-position: -408px -40px;
	}
		/* hover, now */
		#header #gnb li.list04 a.now,
		#header #gnb li.list04 a:hover {
			background-position: -408px 0px;
		}
	#header #gnb li.list05 a {
		background-position: -544px -40px;
	}
		/* hover, now */
		#header #gnb li.list05 a.now,
		#header #gnb li.list05 a:hover {
			background-position: -544px 0px;
		}	
	#header #gnb li.list06 a {
		background-position: -678px -40px;
	}
		/* hover, now */
		#header #gnb li.list06 a.now,
		#header #gnb li.list06 a:hover {
			background-position: -678px 0px;
		}
		
	#header #gnb li.list07 a {
		background-position: -814px -40px;
	}
		/* hover, now */
		#header #gnb li.list07 a.now,
		#header #gnb li.list07 a:hover {
			background-position: -814px 0px;
		}

	/* top-link */
	#header .top-link {
		position: absolute;
		right: 0px;
		top: 10px;
	}
	#header .top-link li,
	#header .top-link li a {
		float: left;
		display: inline;
		width: auto;
		height: 12px;
		color: #666;
		line-height: 12px;
	}
	#header .top-link li {
		margin-left: 13px;
		padding-left: 9px;
		border-left: 1px solid #666;
	}
	#header .top-link li.list01 {
		border-left: 0;
		margin-left: none;
	}
	#header .top-link li.list01 a {
		padding-left: 17px;
		background: url(../img/bull/tlink_home.gif) no-repeat 0 0;
	}
	#header .top-link li.list02 a {
		padding-left: 20px;
		background: url(../img/bull/tlink_mail.gif) no-repeat 0 0;
	}
	#header .top-link li.list03 a {
		padding-left: 16px;
		background: url(../img/bull/tlink_orgz.gif) no-repeat 0 0;
	}
	#header .top-link li.list04 a {
		padding-left: 14px;
		background: url(../img/bull/tlink_doc.gif) no-repeat 0 0;
	}
/* ===================== footer ===================== */
#footerWrap {
	position: relative;
	background: url(../img/bg/footer.gif) repeat-x 0 0;
}
#footer .hash-top,
#footer .foot-navi,
#footer .foot-link,
#footer .copy {
	position: absolute;
}
	/* hash-top */
	#footer .hash-top {
		top: -25px;
		right: 0px;
		color: #333;
		padding-left: 20px;
		font-size: 12px;
		font-weight: bold;
		background: url(../img/bull/sqr_h11_tarow.gif) no-repeat 0 45%;
	}
	/* foot-navi */
	#footer .foot-navi {
		overflow: hidden;
		*zoom: 1;
		top: 0px;
		left: 0px;
		width: 925px;
		padding-left: 25px;
		background-color: #696969;
	}
	#footer .foot-navi li,
	#footer .foot-navi li a {
		float: left;
		width: auto;
	}
	#footer .foot-navi li {
		padding-left: 18px;
		background: url(../img/bull/sqr_h9_rarow_white.gif) no-repeat 0 45%;
	}
	#footer .foot-navi li a {
		height: 40px;
		padding-right: 20px;
		line-height: 40px;
		color: #fff;
		white-space: nowrap;
		font-family: "MS PGothic";
	}
	/* foot-link */
	#footer .foot-link {
		left: 0px;
		top: 50px;
		overflow: hidden;
		*zoom: 1;
	}
	#footer .foot-link li,
	#footer .foot-link li a {
		float: left;
		width: auto;
	}
	#footer .foot-link li {
		padding-left: 10px;
		margin-right: 16px;
		background: url(../img/bull/rarow_h5_dgray.gif) no-repeat 0 45%;
	}
	#footer .foot-link li a {
		height: 20px;
		line-height: 20px;
		color: #333;
		font-family: "MS PGothic";
	}
	/* copy right */
	#footer .copy {
		right: 0px;
		top: 75px;
		font-size: 0;
		line-height: 0;
	}

/* ===================== aside ===================== */
	/* login form */
	#loginForm {
		position: relative;
		margin-top: 10px;
		padding: 10px;
		width: 198px;
		border: 2px solid #3083c5;
		background-color: #edf7ff;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radois: 3px;
	}
	#loginForm2 {
        position: relative;
        margin-top: 10px;
        padding: 10px;
        width: 198px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radois: 3px;
        left: -10px;
    }
	#loginForm .list {
		overflow: hidden;
		position: relative;
		width: 126px;
	}
	#loginForm .list li {
		position: relative;
		float: left;
		width: 124px;
		height: 18px;
		border: 1px solid #c1d9ec;
		background: #fff;
	}
	#loginForm .list li.pwd {
		margin-top: 5px;
	}
	#loginForm .list li label,
	#loginForm .list li .txt-form {
		position: absolute;
		top: 1px;
		height: 17px;
		line-height: 18px;
	}
	#loginForm .list li label {
		left: 6px;
		color: #9dbfd9;
		font-size: 11px;
	}
	#loginForm .list li .txt-form {
		left: 1px;
		width: 122px;
		font-size: 12px;
		border: 0;
		background: none;
	}
	#loginForm .btn-submit {
		overflow: hidden;
		position: absolute;
		display: block;
		right: 10px;
		top: 10px;
		width: 64px;
		height: 45px;
		border: 0;
		cursor: pointer;
		text-indent: -9999px;
		background: url(../img/btn/login_form_submit.gif) no-repeat 0 0;
	}
	#loginForm p {
		color: #1e71bd;
		margin-top: 8px;
	}
	#loginForm .caution {
		font-size: 10px;
		letter-spacing: -1px;
		white-space: nowrap;
	}
	/* 환율 */
	#aside .exchange-rate {
		position: relative;
		margin-top: 10px;
		padding: 1px;
		border: 1px solid #c9c9c9;
	}
	#aside .exchange-rate .tit {
		padding: 4px 0 5px 9px;
		font-size: 0;
		line-height: 0;
		background: url(../img/bg/aside_exchange_rate.gif) repeat-x 0 0;
	}
	#aside .exchange-rate .list-wrap {
		padding: 9px 8px;
		margin-top: 1px;
		background: url(../img/bg/exchange_rate_list_wrap.gif) repeat-x 0 0;
	}
	#aside .exchange-rate .list {
		border: 3px solid #d6d6d6;
		border-top: 2px solid #d6d6d6;
	}
	#aside .exchange-rate .list li {
		*zoom: 1;
		overflow: hidden;
		border-top: 1px solid #d6d6d6;
		padding: 7px;
	}
	#aside .exchange-rate .list li .flag,
	#aside .exchange-rate .list li .standard,
	#aside .exchange-rate .list li .figure {
		float: left;
		height: 18px;
		line-height: 18px;
	}
	#aside .exchange-rate .list li .flag {
		width: 39px;
		font-size: 0;
		line-height: 0;
	}
	#aside .exchange-rate .list li .standard {
		width: 48px;
		font-size: 11px;
		letter-spacing: -1px;
	}
	#aside .exchange-rate .list li .figure {
		padding-left: 18px;
		width: 72px;
		background: url(../img/bull/exchange_rate_figure.gif) no-repeat 0 45% ;
	}
	#aside .exchange-rate .date {
		margin-top: 10px;
		text-align: right;
	}
	/* 안내(문의/요금안내) */
	#aside .conduct {
		margin-top: 3px;
		font-size: 0;
		line-height: 0;
		border: 1px solid #c9c9c9;
	}
	#aside .conduct ul {
		padding: 6px;
		border: 1px solid #ffff;
		background-color: #eeece7;
	}
	/* 입금계좌 안내 */
	#aside .deposit-account {
		margin-top: 10px;
		border: 1px solid #c9c9c9;
	}
	#aside .deposit-account h2 {
		height: 28px;
		font-size: 14px;
		padding-left: 10px;
		font-weight: bold;
		line-height: 28px;
		border-bottom: 1px solid #c9c9c9;
		background-color: #eee;
	}
	#aside .deposit-account .info,
	#aside .deposit-account .support {
		font-size: 0;
		line-height: 0;
	}
	#aside .deposit-account .info {
		padding: 10px 0 10px 10px;
	}
	#aside .deposit-account .support {
		padding: 7px 0;
		text-align: center;
		border-top: 1px solid #c9c9c9;
	}
	/* 소셜 */
	#aside .social {
		*zoom: 1;
		overflow: hidden;
		margin-top: 10px;
		font-size: 0;
		line-height: 0;
	}
	#aside .social a,
	#aside .social a img {
		float: left;
		width: auto;
	}
/* ===================== content ===================== */
#contentWrapper {
	padding-top: 13px;	
}
	/* local-navi */
	#content .local-navi {
		overflow: hidden;
		*zoom: 1;
		padding-left: px;
		background-color: #f0f0f0;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radois: 5px;
	}
	#content .local-navi li,
	#content .local-navi li a {
		float: left;
		width: auto;
		font-size: 10px;
		height: 25px;
		line-height: 25px;
	}
	#content .local-navi li {
		padding-left: 16px;
		padding-right: 12px;
		background: url(../img/bull/local_navi.gif) no-repeat 0 50%;
	}
	#content .local-navi li.first {
		background: none;
	}
	#content .tit-page {
		margin-top: 35px;
		padding-bottom: 35px;
		padding-left: 57px;
		min-height: 40px;
		_height: 40px;
		border-bottom: 2px solid #3083c5;
		background: url(../img/bull/page_tit.gif) no-repeat 0px 0px;
	}
	/* tit-page */
	#content .tit-page .tit,
	#content .tit-page .dsc {
		display: block;
	}
	#content .tit-page .tit {
		font-size: 24px;
		line-height: 24px;
		font-weight: bold;
	}
	#content .tit-page .eng {
		font-family: Tahoma;
		font-size: 20px;
	}
	#content .tit-page .dsc {
		font-size: 11px;
		line-height: 12px;
		margin-top: 3px;
		font-weight: bold;
		color: #3083c5;
		font-family: Tahoma;
	}
	/* tit-sub */
	#content .tit-sub,
	#content .tit-sub .txt-wrap,
	#content .tit-sub .txt {
		height: 42px;
		background-image: url(../img/bg/sub_tit.gif);
	}
	#content .tit-sub .txt-wrap,
	#content .tit-sub .txt {
		display: block;
		background-repeat: no-repeat;
	}
	#content .tit-sub {
		margin-top: 40px;
		background-position: 0px -42px;
		background-repeat: repeat-x;
	}
	#content .tit-sub .txt-wrap {
		padding-left: 10px;
		background-position: 0px 0px;
	}
	#content .tit-sub .txt {
		padding-right: 10px;
		font-size: 16px;
		line-height: 42px;
		font-weight: bold;
		background-position: right -84px;
	}
	
/*
========================================================================
기타 공통
========================================================================
*/
/* sub-box */
.sub-box {
	width: 680px;
	margin-left: auto;   
	margin-right: auto;
	background: url(../img/about/img_sub_box_mdl.gif) repeat-y 0 0;
}
.sub-box .tit {
	height: 40px;
	background: url(../img/about/img_sub_box_top.gif) no-repeat 0 0;
}
.sub-box .txt {
	padding: 20px;
	background: url(../img/about/img_sub_box_btm.gif) no-repeat 0 bottom;
}
/* form-box */
.txt-question {
	margin-top: 20px;
	line-height: 18px;
}
.txt-required {
	margin-top: 30px;
}
.txt-required img {
	vertical-align: middle;
}
.form-box-reg {
	margin-top: 5px;
}
.form-box-reg .tit {
	height: 39px;
	padding-left: 11px;
	padding-bottom: 23px;
	line-height: 39px;
	font-weight: bold;
	font-size: 16px;
	color: #fff;
	background: url(../img/bg/form_box_reg_top.gif) no-repeat 0 0;
}
.form-box-reg .form-cont {
	background: url(../img/bg/form_box_reg_mdl.gif) repeat-y 0 0;
}
.form-box-reg .form-table {
	padding: 0 15px 16px;
	background: url(../img/bg/form_box_reg_btm.gif) no-repeat 0 bottom;
}
.form-box-reg .form-table table,
.form-box-reg .form-table th,
.form-box-reg .form-table td {
	border: 1px solid #c9c9c9;
}
.form-box-reg .form-table th,
.form-box-reg .form-table td {
	padding: 8px 0 7px;
}
.form-box-reg .form-table th {
	background-color: #eee;
}
.form-box-reg .form-table td {
	background-color: #fff;
}
.form-box-reg .form-table img {
	vertical-align: middle;
}
.form-box-reg .form-table .dsc {
	color: #989898;
	font-size: 10px;
}
.form-box-reg .btn-form {
	margin-top: 60px;
	padding: 20px 0;
	text-align: center;
	font-size: 0;
	line-height: 0;
	background-color: #f7f7f7;
	border: 1px solid #c9c9c9;
}
/* display inlin, block  */
.d-block {
	display: block;
}
.d-inline {
	display: block;
}
/* image replace, hidden text */
.ir *,
.blind {
	z-index:-1;
	position: absolute;
	display: block;
	left: 0;
	top: 0;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
	text-indent: -9999px;
}
/* font */
/* form */
	/* input type = [text, password], textarea */
	.txt-input,
	.txt-area {
		border: 1px solid #7f9db9;
	}
	.txt-input {
		height: 17px;
		line-height: 17px;
		padding-left: 2px;
	}
	/* checkbox, radio */
	.chk-rdo {
		width: 14px;
		height: 14px;
		vertical-align: middle;
	}

/* hidden a link */
.hid-link {
	overflow: hidden;
	display: block;
	background-color: red;
	opacity: 0;
	filter: alpha(opacity=0);
}
.hid-link span {
	visibility: hidden;
}
/* 버튼 타입 */
.btn-wrap-type01 {
	background: url(../img/bg/btn_wrap_type01.gif) repeat 0 0;
}
/* table */
table .tb-center,
table .tb-left,
table .tb-right {
	padding: 0 5px;
}
table .tb-center {
	text-align: center;
}
table .tb-left {
	text-align: left;
}
table .tb-right {
	text-align: right;
}


#sec_7_right .s7l_top {height:30px;}
#sec_7_right .s7lt_r { float:right; padding-top:5px;}
#sec_7_right #s7lt_date {color:#FF3E19;font-weight:bold; font-size:14px; line-height:26px;}

#sec_7_right .s7l_center {background:url("../img/page/clock_bg.jpg") no-repeat; width:240px; height:34px;}
#sec_7_right .s7l_center li {float:left; color:#FFFFFF; font-weight:bold; font-size:20px; text-align:center; padding-top:5px;height:29px;}
#sec_7_right .s7l_center li#ap_li {width:43px; margin-right:7px;}
#sec_7_right .s7l_center li#t_num_1 {width:43px; margin-right:-4px;}
#sec_7_right .s7l_center li#t_num_2 {width:43px; margin-right:7px;}
#sec_7_right .s7l_center li#t_num_3 {width:42px; margin-right:1px;}
#sec_7_right .s7l_center li#t_num_4 {width:39px;}

#sec_7_right .s7l_bottom {margin-top:5px;height:22px;}
#sec_7_right .s7l_bottom li {float:left;}
#sec_7_right .s7l_bottom li#work_st {color:#FFFFFF; font-weight:bold; background:#014087;height:14px; padding:0px 2px 0 2px; margin:2px 0 0 0px;}
#sec_7_right .s7l_bottom li.off_work {background:#4A4A4A !important;}

#sec_7_right .s7l_bottom li#phone_numb { font-size:18px;line-height:18px; margin:0 0 0 8px;}

#sec_7_right .s7l_bottom2 {margin-top:1px;height:22px;}
#sec_7_right .s7l_bottom2 li#work_t_info {font-size:11px;line-height:11px; height:11px;padding-top:4px;margin-left:0px;}

#sec_7_center {float:left; width:312px; height:100px;  margin-right:21px;}
#sec_7_right {font-family:"tahoma"; float:left; width:220px;}



/* 시계 btn */

button.sm_btn_1 {
    font-size:12px;
    color:#5B5B5B;
    background:none no-repeat scroll 0 0 #FFFFFF;
    cursor:pointer;
    font-family:"돋 움",Dotum,sans-serif;
    overflow:visible; 
    padding:2px 2px 0 2px;    
}
button.b1_select {
    font-weight:bold;
    color:#FFFFFF;
    background:none no-repeat scroll 0 0 #FF3E19;
}

/* 게시판 리플 S */
.re_tit *{padding:0; margin:0;}
.re_tit {width:681px; height:32px; padding:0; margin:0; border-top:2px solid #8dc1e7; border-bottom:1px solid #8dc1e7;}
.re_tit dt{float:left; width:47px; padding:12px 0 0 0; font-weight:bold;}
.re_tit dt img{display:block; float:right;}
.re_tit dd{float:left; width:480px; padding:12px 0 0 10px;}
.re_tit dd.w74{width:74px;}
.re_body *{padding:0; margin:0;}
.re_body{width:681px; padding:0 0 24px 0; border-bottom:1px solid #d3e5f0;}
.re_body dd{font: 1em/1.1em "MS PGothic", Arial, "Courier New",verdana,sans-serif;  color:#999999;}
.re_body dt.qu {padding:15px 0 0 0; margin:0 0 0 24px;}
.re_body dd.qu{padding:10px 0 0 0; margin:0 0 0 24px;}
.re_body dt.re{padding:5px 0 0 14px; margin:10px 0 0 34px; background:url('../img/icon/icon_re.gif') no-repeat top left;}
.re_body dd.re{padding:10px 0 0 0; margin:0 0 0 47px;}
.re_body  dt img{display:block;}
.re_foot *{padding:0; margin:0;}
.re_foot {width:692px; height:31px; padding:20px 0 0 0; margin:0; background:url('../img/mypage/bg_sm.gif') no-repeat top left;}
.re_foot dt{float:left; width:80px; padding-left:130px; font-weight:bold; margin:0 10px 0 0;}
.re_foot dt img{float:right;}
.re_foot dd{float:left; width:auto; padding:0 33px 0 0; color:#999999;}
.re_foot dd input{float:left; height:16px; width:16px; margin:0 5px 0 0;}
.re_foot dd span{float:left; width:auto; margin:2px 0 0 0;}
table td .txt_adr input{margin:5px 0 0 0;}
/* 게시판 리플 E */